Update a pipeline stage

Partially updates a stage: rename it, change rotting_days, or change order when reordering columns (patch each stage with its new index).

Endpoint

PATCH
/pipeline-stages/:id

Body

Any of name, order, rotting_days (send null to clear it).

Request

Response

Returns the updated pipeline stage object.

json

Errors

StatusWhen
403 ForbiddenThe API key's user has the member role in the organization.

Report an issue with this documentation

Please log in to report issues with our documentation.